Bug 248023 - devel/dlib: update to 0.19.0
Summary: devel/dlib: update to 0.19.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Jose Alonso Cardenas Marquez
URL:
Keywords: buildisok
Depends on:
Blocks: 237427
  Show dependency treegraph
 
Reported: 2020-07-16 17:51 UTC by Mikael Urankar
Modified: 2020-09-19 16:31 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (acm)


Attachments
v1 (4.30 KB, patch)
2020-07-16 17:51 UTC, Mikael Urankar
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Mikael Urankar freebsd_committer 2020-07-16 17:51:36 UTC
Created attachment 216493 [details]
v1

required for ldc 1.22.0
Comment 1 Automation User 2020-07-31 02:35:50 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/172760056
Comment 2 commit-hook freebsd_committer 2020-09-19 16:30:45 UTC
A commit references this bug:

Author: mikael
Date: Sat Sep 19 16:30:10 UTC 2020
New revision: 549037
URL: https://svnweb.freebsd.org/changeset/ports/549037

Log:
  devel/dlib: update to 0.19.0

  PR:		248023
  Approved by:	acm (maintainer timeout)

Changes:
  head/devel/dlib/Makefile
  head/devel/dlib/distinfo
  head/devel/dlib/pkg-plist